> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/d1-v1-api/ja/endoyztokdowosuru.md).

# エンドユーザーとカードを管理する

これらのD1 APIエンドポイントを使用して実行します **LCM** エンドユーザー、アカウント、およびカードに対するアクション。

{% hint style="info" %}
2024年5月のリリース以降、削除された `consumerId`, `accountId`、または `cardId`.
{% endhint %}

{% hint style="warning" %}
`アカウント` は2026年にD1 API v1で廃止される予定です。\
アカウントのエンドポイントに基づいて構築する前に、Thalesのデリバリーチームに確認してください。
{% endhint %}

## LCMアクションを実行

### エンドユーザー

* [コンシューマーを削除](broken://pages/acc37cfc875ce1503dc2be6f63decfe9e3f2207a#post-issuers-issuerid-consumers-consumerid-operations-delete)

### アカウント

* [アカウントを削除](broken://pages/16a197dcd39ee97ec4eb7e558a444614f5ac6ab5#post-issuers-issuerid-accounts-accountid-operations-delete)

### カード

* [カードを一時停止](broken://pages/3a01e333d68c5a2b5aac9295129a66f708dbe2ab#post-issuers-issuerid-cards-cardid-operations-suspend)
* [カードを再開](broken://pages/3a01e333d68c5a2b5aac9295129a66f708dbe2ab#post-issuers-issuerid-cards-cardid-operations-resume)
* [カードを削除](broken://pages/3a01e333d68c5a2b5aac9295129a66f708dbe2ab#post-issuers-issuerid-cards-cardid-operations-delete)
* [カードを更新](broken://pages/3a01e333d68c5a2b5aac9295129a66f708dbe2ab#post-issuers-issuerid-cards-cardid-operations-renew)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.payments.thalescloud.io/d1-v1-api/ja/endoyztokdowosuru.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
